liborigin 2.0.0

Functions | Variables
/tmp/slackdce/slackrepo.5NA6jZ/build_liborigin/liborigin/Origin750Parser.cpp File Reference
`#include "Origin750Parser.h"`

## Functions
OriginParser * | createOrigin750Parser (const string &fileName)

## Variables
const char * | colTypeNames [] = {"X", "Y", "Z", "XErr", "YErr", "Label", "None"}

## Function Documentation

## ◆ createOrigin750Parser()

OriginParser * createOrigin750Parser | ( | const string & | fileName | ) |

Referenced by OriginFile::OriginFile().

## Variable Documentation

## ◆ colTypeNames

const char* colTypeNames[] = {"X", "Y", "Z", "XErr", "YErr", "Label", "None"}

Referenced by Origin750Parser::readSpreadInfo().